PHP Manual
Prev |  | Next

# XSLTProcessor::getParameter

(no version information, might be only in CVS)

XSLTProcessor::getParameter -- Get value of a parameter

## Description

class XSLTProcessor {
string getParameter ( string namespaceURI, string localName )
}

Gets a parameter if previously set by XSLTProcessor::setParameter.

## Parameters

`namespaceURI`

  The namespace URI of the XSLT parameter.

`localName`

  The local name of the XSLT parameter.

## Return Values

The value of the parameter or `NULL` if it's not set.

## See Also

XSLTProcessor::setParameter
XSLTProcessor::removeParameter

Prev | Home | Next
XSLTProcessor::__construct | Up | XSLTProcessor::hasExsltSupport